MoPub SDK 4.4.1 and Fabric plugin do not compile

mopub
android
fabric

#1

Hi,
I am trying to use Mopub SDK 4.4.1 with Fabric plugin in Android Studio.
This is the gradle dependencie taken from docs:

compile('com.mopub.sdk.android:mopub:4.4.1@aar') {
    transitive = true;
}

An this is the compile error I get:

Decompiling the MoPub class, it does not extends the class Kit needed in Fabric.with(…) arguments.

Is this a SDK bug or I am doing something wrong?